.testing-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
}

.md-editor {
    border: 1px solid gainsboro;
    padding: 10px;
}









.md-display {
    background: #eee;
    padding: 10px;
}